---
title: "FreeBSD 14.3-RELEASE Announcement"
sidenav: download
---

:thisBranch: 14
:thisRelease: 14.3
:nextRelease: 14.4
:lastRelease: 14.2
:thisBranchEOL: 30 November, 2028
:thisEOL: 30 June, 2026
:lastEOL: 30 September, 2025
:which: fourth

include::shared/releases.adoc[]
:thisDate: {rel143-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE.
This is the {which} release of the stable/{thisBranch} branch.

Some of the highlights:

* 802.11ac is now supported by the iwlwifi driver for modern chipsets found in many laptops.

* OCI container images are now published in Docker and GitHub repositories.

* LLVM and associated tools have been upgraded to version 19.1.7.

* OpenSSH has been upgraded to version 9.9p2.

* xz has been upgraded to version 5.8.1.

* expat has been upgraded to 2.7.1.

For a complete list of new features, supported hardware, and known problems, please see the online release notes, hardware compatibility notes, and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/hardware/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, aarch64, armv7, powerpc, powerpc64, and riscv64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network.
Some architectures also support installing from a USB memory stick.
The required files can be downloaded as described below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running.
It also supports booting into a "livefs" based rescue mode.
This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the dvd1 image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the disc1 image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself.
You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to a USB memory stick (flash drive) for the amd64 architecture and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the bootonly image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system.
The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 5 GB.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access.
Additionally, the `root` user password is set to `root`; it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm64-aarch64-RPI.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on DVD from several vendors.
One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), AArch64 (arm64), and RISCV (riscv64) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE is also available on these cloud hosting platforms:

* FreeBSD Amazon(R) EC2(TM): +

FreeBSD/amd64 EC2 AMI IDs can be retrieved from the Systems Manager Parameter Store in each region using the keys:

....
        /aws/service/freebsd/amd64/base/ufs/14.3/RELEASE
        /aws/service/freebsd/amd64/base/zfs/14.3/RELEASE
        /aws/service/freebsd/amd64/builder/ufs/14.3/RELEASE
        /aws/service/freebsd/amd64/builder/zfs/14.3/RELEASE
        /aws/service/freebsd/amd64/cloud-init/ufs/14.3/RELEASE
        /aws/service/freebsd/amd64/cloud-init/zfs/14.3/RELEASE
        /aws/service/freebsd/amd64/small/ufs/14.3/RELEASE
        /aws/service/freebsd/amd64/small/zfs/14.3/RELEASE
....

AMIs are also available in the AWS Marketplace at:

....
        https://aws.amazon.com/marketplace/pp/prodview-sxzreyutwngxy (UFS)
        https://aws.amazon.com/marketplace/pp/prodview-4csbncujmsgbk (ZFS)
....

FreeBSD/aarch64 EC2 AMI IDs can be retrieved from the Systems Manager Parameter Store in each region using the keys:

....
        /aws/service/freebsd/arm64/base/ufs/14.3/RELEASE
        /aws/service/freebsd/arm64/base/zfs/14.3/RELEASE
        /aws/service/freebsd/arm64/builder/ufs/14.3/RELEASE
        /aws/service/freebsd/arm64/builder/zfs/14.3/RELEASE
        /aws/service/freebsd/arm64/cloud-init/ufs/14.3/RELEASE
        /aws/service/freebsd/arm64/cloud-init/zfs/14.3/RELEASE
        /aws/service/freebsd/arm64/small/ufs/14.3/RELEASE
        /aws/service/freebsd/arm64/small/zfs/14.3/RELEASE
....

AMIs are also available in the AWS Marketplace at:

....
        https://aws.amazon.com/marketplace/pp/prodview-axdyrrhr6pboq (UFS)
        https://aws.amazon.com/marketplace/pp/prodview-7xtubzy4v4oo4 (ZFS)
....

* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:

....
      % gcloud compute instances create INSTANCE \
        --image freebsd-14-3-release-amd64-ufs \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....

Replace _INSTANCE_ with the name of the Google Compute Engine instance.
FreeBSD images are also available in the Google Compute Engine(TM) Marketplace at: +
https://console.cloud.google.com/marketplace/browse?filter=category:os&filter=price:free&q=freebsd

* Oracle Cloud Infrastructure: +
FreeBSD images are available in the Oracle Cloud Infrastructure Marketplace for amd64 and aarch64 architectures, in both UFS and ZFS filesystems, at: +
https://cloudmarketplace.oracle.com/marketplace/app/freebsd-release

* Microsoft(R) Azure(TM): +
FreeBSD images are expected to be available in the Azure Marketplace at: +
https://azuremarketplace.microsoft.com/marketplace/apps/thefreebsdfoundation.freebsd-14_3

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/releases/VM-IMAGES/{thisRelease}-RELEASE/`

FreeBSD {thisRelease}-RELEASE BASIC-CI images may be downloaded from:

* `https://download.freebsd.org/releases/CI-IMAGES/{thisRelease}-RELEASE/`

FreeBSD {thisRelease}-RELEASE OCI container images may be downloaded from:

* `https://download.freebsd.org/releases/OCI-IMAGES/{thisRelease}-RELEASE/`

and are also available in the Docker and GitHub container repositories.

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

This point release, FreeBSD {thisRelease}-RELEASE, will be supported until {thisEOL}.
The previous point release, FreeBSD {lastRelease}-RELEASE, will reach its End of Life at {lastEOL}.
The FreeBSD {thisBranch} release series will be supported until {thisBranchEOL}.
Additional support information can be found at:

* `https://www.FreeBSD.org/platforms/`
* `https://www.FreeBSD.org/security/`

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.amazon.com[Amazon]
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.juniper.net[Juniper Networks]
|https://www.nyi.net[New York Internet]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.tarsnap.com[Tarsnap]
|https://365datacenters.com/[365 Data Centers]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Dave Cottlehuber <dch@FreeBSD.org> |Release Engineering
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|John Hixson <jhixson@FreeBSD.org> |Release Engineering
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Mahdi Mokhtari <mmokhi@FreeBSD.org> |Release Engineering
|Ed Maste <emaste@FreeBSD.org> |Release Engineering Deputy Lead
|Colin Percival <cperciva@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Doug Rabson <dfr@FreeBSD.org> |Release Engineering
|Muhammad Moinur Rahman <bofh@FreeBSD.org> |Release Engineering
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-14.3-RELEASE-amd64-bootonly.iso) = 647bd1bf80051ba209db49d65679e297dac18f55ecc2843071d2a4fbcdf72787788258863c0d5ae017183de44234d92e14a32e26c5b7215b2802d27623992df1
  SHA512 (FreeBSD-14.3-RELEASE-amd64-bootonly.iso.xz) = ab45a3f181c10ef8bcb532a774e7deab44724b1d63b63b7bc77c70f03b786859d0e914416a8f53ee1a6fd4ab39adedf48b43cc0e6e527c00f1f886f4a3a3db31
  SHA512 (FreeBSD-14.3-RELEASE-amd64-disc1.iso) = dad0013280da5e74475a6f9c0b57d909edc7ffc1ef378597f239432f22575d3f5103ab2f8f330857b7fcccca8af332ce1e0193a59381fb2c47b63a7fc2b86641
  SHA512 (FreeBSD-14.3-RELEASE-amd64-disc1.iso.xz) = 493fcfcf7a78ab416de47c5ebbf815421572ca7770efc93c33dc5695eec8c26896f1ec6590bf05d06ab5edf968e20b09c78284b31e712df0558bfc27b3074b28
  SHA512 (FreeBSD-14.3-RELEASE-amd64-dvd1.iso) = 565037c4c84be1c6cdaa0b2d203c1cd5f478fb99b328a83f5590782ecdc7de300b4ebabbe2ca59527175acf7f2b674059e1b6f779b7383805870d3daf8e3764e
  SHA512 (FreeBSD-14.3-RELEASE-amd64-dvd1.iso.xz) = f5b6abcd37919cefd03a8b6d5bfba2ebfb781c3f11dc676382c8fdb584c5e8535244031a49d91547bb567bd02f3f6e230a4de22de94d20f383693c58b9c4d1b4
  SHA512 (FreeBSD-14.3-RELEASE-amd64-memstick.img) = e9fd1ebed924f5698a6d102f51ab59df4839e70d1759cd327e526a2fdddc78fa4e4cce6400de591e1f9cb459cfc80f1120fc790d3beefb3d70a7d074d33b5644
  SHA512 (FreeBSD-14.3-RELEASE-amd64-memstick.img.xz) = efc19ac6b3f5e3c0be8ca0ea89f3d9556780801abc2413ead6bc0250d6aa469ea851a9246e678dd5e9a3e8de8e78d521a6e342eb2270bf3ababf30ab85ec4cd8
  SHA512 (FreeBSD-14.3-RELEASE-amd64-mini-memstick.img) = f08afb42d69a805259ccc18a38a5ec220d2cef7434e960c386cd212dff6272f00785eb4a861ed2ef2d84db963279f385faa26766537e922a76ec905f49524f01
  SHA512 (FreeBSD-14.3-RELEASE-amd64-mini-memstick.img.xz) = 413ca0cb9c3508e736b1b28f4aaf8d2934b449d9d1ebc016c0a4c8c12fd1f4e482b02a80d4d3a56d9ed8bed6f4b7e04f169ddb1f1c074a3854b24c7d31617d5c

  SHA256 (FreeBSD-14.3-RELEASE-amd64-bootonly.iso) = b3c242b27e0dda3efc280c4a68f5cbe0b8dbc50d7993baadef7617bf32b17f0c
  SHA256 (FreeBSD-14.3-RELEASE-amd64-bootonly.iso.xz) = ef9ed0815eb5f960f6725a8545382ff773806500b03f3f6ccd08ac717c80f85d
  SHA256 (FreeBSD-14.3-RELEASE-amd64-disc1.iso) = f564822bc72d420d1e1a6faacb72f6056d828fcf539dfafd52e08503ef5fab68
  SHA256 (FreeBSD-14.3-RELEASE-amd64-disc1.iso.xz) = ff02d4d90429dba7e09287b0d1c95463c583437213a7c98244cadc774b2642ea
  SHA256 (FreeBSD-14.3-RELEASE-amd64-dvd1.iso) = 3e285faab79b139a8f75dfdc2650e6a79e68fdbe0aa82645828de8f3cf584da1
  SHA256 (FreeBSD-14.3-RELEASE-amd64-dvd1.iso.xz) = 07f1747700a433fc7476a9b46a606c243b4f6d2d12c641aa86a041cd261a5017
  SHA256 (FreeBSD-14.3-RELEASE-amd64-memstick.img) = b32cbd63d12670526b91d809584e8001b5694599d648a9556fb372518a750bba
  SHA256 (FreeBSD-14.3-RELEASE-amd64-memstick.img.xz) = 95e17aa7da2aeb517917a3c554664e6aa43692d88c503e54fca6fad394a41c89
  SHA256 (FreeBSD-14.3-RELEASE-amd64-mini-memstick.img) = 7eca1d08879168f6d53a767a99a2f1d0a9707d8291903dd7c1c0f79981e88b35
  SHA256 (FreeBSD-14.3-RELEASE-amd64-mini-memstick.img.xz) = aaaef5ea921514d249d85e9917a91148e1f6f99132c12f56a4c3db7243e3ec50

....

=== i386 (x86):

....
  SHA512 (FreeBSD-14.3-RELEASE-i386-bootonly.iso) = de3a3b967287e6ee5d7115f28cc4cc3229267ca9412b91dbb69d551cf246f04cd1e3374f758368753e1ee02a2cd9d6f8ff9b21ebf0453194a1098abf6363213a
  SHA512 (FreeBSD-14.3-RELEASE-i386-bootonly.iso.xz) = 7497fbfbbc59f54af063c547faac95eca1e4b531fe06e38f52cac6d339a3ce388065ba6175759f1f466974085459f782d20caf3205b1b785f9e81ee2a6e67393
  SHA512 (FreeBSD-14.3-RELEASE-i386-disc1.iso) = 9a77bd482e1fba04c5b52ae2715bf130bda4e4e4b7f7eb0164d4981862b758bf2f8aa50c7a6fbf18e008dd4b389c53be0356c93103b27afee86fd06070d9eebc
  SHA512 (FreeBSD-14.3-RELEASE-i386-disc1.iso.xz) = c8c9ff84354c56211f09c87c32458bbb360166211802dafe07900552dc6fabb5de1b5f5da4f51564b93d6d897ead6d9f5e3b1685bfa39821513bafa5167ec38f
  SHA512 (FreeBSD-14.3-RELEASE-i386-dvd1.iso) = 396b8f2fd6519d0ea92d232d963cb631921664afb1bda3c06225fc440e86d7a288045df3c33fce4364eff45e335670e1ccbb6e87d1c7d7be6e6d4048710b75b5
  SHA512 (FreeBSD-14.3-RELEASE-i386-dvd1.iso.xz) = 2efc13fdfc99582543f78ee006a9bf6950a947cdc1a818ebed49043f138c2eaf43ef2d36ab6d64a351d37c31afcb02f3ec1b7f123ab4717e4e9975a9857ab8bf
  SHA512 (FreeBSD-14.3-RELEASE-i386-memstick.img) = 4bd155a61a95ae5d84b8b4ffecae25963f8f8a2f08220c2f8e262b66a892287f4f990528d5dce231235132c492fa503f21913b37b841a2e8bcec0a20c7c8911b
  SHA512 (FreeBSD-14.3-RELEASE-i386-memstick.img.xz) = 971e3f7c762d10ee5a1991533040a3b237ff1587298be993d1adf9c720da98732950b7ed7377b2518729790f407f67d64c12c7af00573f6802bbfb91751d5b06
  SHA512 (FreeBSD-14.3-RELEASE-i386-mini-memstick.img) = 00a7495b90b0369652b3e536462a973fd53fe53b6e16a217fe1867a867be4040b850ab8a12b5a27bab584539384573816ef9adadcc0fb3c37fc91f930058f463
  SHA512 (FreeBSD-14.3-RELEASE-i386-mini-memstick.img.xz) = 288638c76ec0546cff21b275b7763998de61c36ce3bfd015969461aeda669433667b908bdf372f1ebec0b85b47111a677e6a1708d78f27f0fd3519d4735ffa0f

  SHA256 (FreeBSD-14.3-RELEASE-i386-bootonly.iso) = 9601377b839fb447e05da980c086df505f859a7af421b70099af12018e418d9b
  SHA256 (FreeBSD-14.3-RELEASE-i386-bootonly.iso.xz) = 687d657d7a7affec7bb4fced608f28e6b43076d0ff77ea381d8df1820b557d7e
  SHA256 (FreeBSD-14.3-RELEASE-i386-disc1.iso) = a3d4d1b885ecf8fcdb1c28ba47ad20508c8831c36d58c6afca53132ce598645e
  SHA256 (FreeBSD-14.3-RELEASE-i386-disc1.iso.xz) = 72d262a3b7e2dcb98ee9fc6c5a7ff797284107a2c729ad8bb19c0ec3c42d0119
  SHA256 (FreeBSD-14.3-RELEASE-i386-dvd1.iso) = 5e38cd7c1846d8a17c03096a0b5cc3c265dfe7eaff2dfa138afab6e973f7dbbd
  SHA256 (FreeBSD-14.3-RELEASE-i386-dvd1.iso.xz) = 399cd56ed67a8a1107222ffd7d5f747258a036f82d88a3d44bb032b00d20b228
  SHA256 (FreeBSD-14.3-RELEASE-i386-memstick.img) = 5c6e2ee19cb98ff89ce6c6a5bb30596a6bc43a9707a67e281af51afdfadd5b75
  SHA256 (FreeBSD-14.3-RELEASE-i386-memstick.img.xz) = 49bcc9e112e44e7f2a689c46a645117bf6227842b6f38e3bc1a41bf14df60dd5
  SHA256 (FreeBSD-14.3-RELEASE-i386-mini-memstick.img) = f3f206a3e304164fda0543972ad667ac6c7a9624781f57c8b8fab18879905b16
  SHA256 (FreeBSD-14.3-RELEASE-i386-mini-memstick.img.xz) = ddba9bb837705f7d1371f8d1aa98ad7e8ec35eee9865a7a4dc75830b50732434

....

=== aarch64 GENERIC:

....
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-bootonly.iso) = 0904581f4ded98a48acad53fa1352caa767b88824c28a62983ba71a1fc93a5c506de9512da8e959b53b6fb806879656ec7bb1b78d52fdb7b64d17c1f2dd8afc1
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-bootonly.iso.xz) = d66fa58026ea314d3fd05c5f789649c07f042ff36010f821f8cb1fe563b06b82f6a7395193805737332170b874541470b6dae808bca6a21ee001ba8b13508fb8
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-disc1.iso) = 35317fbe26088d1527de56adb1dc9033ea7e03e379c22096e876c29e6c9c51eaa6e5aa7df6b95b89d7e1dfbd688e27fba05e972b0bf7366f5183ecbb884227a9
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-disc1.iso.xz) = a3512ac23dc0cd9763a290c3062d31b11ae107ee6c4b7678cc39b8923fecfec5f7dde700c2f953a04ab0ea4ad11d2e8326c89a6c9f9417b60e2e86e7d6254d8a
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-dvd1.iso) = dce773fadc5f3eb044f5a4af5751121109188d63c5210b4f4f867abe1372a64fb648df7a483b520057d3df32467012ac3d7e4d2793e6ef073b1b00d259b708bd
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-dvd1.iso.xz) = 3e181a3776794b73db483c5e5e1bc184e7bd86ec653b9cae1485e4f37e5c6b56be34dda073f1cbcf6bd0879508dc05e9d1c189b79cba9625e767a52e8b5a64b8
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-memstick.img) = 1404595fbdc1e17c1ab94f6bfe122a022237c93d5688e0833b382cb9f77c144fd72f382b0370f550e1b0de05386b47c5da436f9f7f66bc5ec0ba1dbadad06ff1
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-memstick.img.xz) = dbb100ab64dbcfb6237012b7b40f068a061e6417c2ed6adb956098cace8c4b8528d54af08e6e1dadbc1b01a3858361e9a0606ec9570abccb2a34631f0862b5f5
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-mini-memstick.img) = 1bf7f51b11bbad2396288ef4e32c40ef4b3a6b5693424388d4f88f471537d2bd1b7d84008d44a03af138b7858208f9ee541b21c226d62e53485761195f85ad03
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-mini-memstick.img.xz) = e992e9c09ce97ab881700b4612700e57e35e3cf32028f7251c8e49145c4171a23ad08e8fb4b564d4d2e6ec0fcf2db85e69a8974de5908ecf70597bf5b86926d7

  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-bootonly.iso) = 041ba4190188c3a2db76fe17d4e816b28fdd66d8b5cc880b5d88ded633890409
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-bootonly.iso.xz) = f13c9b93f4175d00e383c7438cf4f253198ed84e0fca39cac06aadd227e4e74c
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-disc1.iso) = 5dc944961a58d7951f53b8e2d4a4590b60185ba9db83b1e145218550aa2617d1
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-disc1.iso.xz) = c3c3c6be171359234639260cb9f19ced14dce3b053dd0a6eb3fc8a3165cef926
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-dvd1.iso) = 1c41fdca8fcd8c746eb05f31a82a4bff2ad866c5fde1808f16b822a6df3f0de5
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-dvd1.iso.xz) = 982dd85a040d3cea7312210c7a54607adb955e856fa8b4b4e59ebef3aa992b88
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-memstick.img) = c68c695cefc44bc1523cf9be06070f9645cd7a769277e3d2f2a0d7cda6650d37
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-memstick.img.xz) = 05103de0ff26a2fe68a8b91aa42e6b0c4b876930d51d34870ab7ca5ef79e33d7
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-mini-memstick.img) = 49e204f0e04035cc8ffd2639aed7f6add3fbe2ac1f0cc3834eabfcc7d28fc24d
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-mini-memstick.img.xz) = c5f251e9a6abb26fff2e323c0c97b5eaa35881459fb1fab378eee777d61bd7e0

....

=== aarch64 RPI (3/4):

....
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-RPI.img.xz) = 4d3f4ad6a23458492f246dc5a659dd70b6eb9054a8f9a7128fdce21ce94d771fa1e83cf8eb53d14d88120f2968c82a5f22fc7d99fc984569b3cc987b1bb7fdaf

  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-RPI.img.xz) = d9850012811a5fdf07e2585f1ba13f38c920e6fa5d6e992b688f4913912e021b

....

=== aarch64 PINE64:

....
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-PINE64.img.xz) = 009d8c6c8f9ba624e27ce5b50580c5da7343a8c33cf3e249843a5ffa6df3be57344458eef25e7003c413018f67f308a2b8b7954c987054ba073e3dd5c3f605aa

  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-PINE64.img.xz) = 952dcd27bf4a184c9b7c16f2e7b92f4e095b366b4c77889ddb42e723985b91d0

....

=== aarch64 PINE64-LTS:

....
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 46332b4efe9983d25187be2bf09d1b37bb09b4aca9435ce77677745fdb860882135ed749d87fceee5d9ab1b716c4a84ba5b5ac21ff5a46a1ffa53ec20bd58e7b

  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 924dc346150efb9a87bc9dc49fabfe31e75c9ee7fc2baa4e5958dcce55020925

....

=== aarch64 PINEBOOK:

....
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 06fee97178369dad4cc998ccb596f16c35e90693fad5f0a6b61dcfffbe25595aa056f85221457fcb97e3e2d1eccc19c5814bfb697829fd5f400b80e1cea0d177

  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 08bb62019e0cbba64b4651b1896aa4f277d915a9f95a2c5bd2a3e85f35795a7b

....

=== aarch64 ROCK64:

....
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-ROCK64.img.xz) = 13ba93e7444c24428eea906f50d7ae55b4f55b19a6bd4c706de6c7f4a33a0a0e4037901d78f28bcfc14e9ffb2a9c8b49f86303b20568aa5996a04890c8250c0a

  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-ROCK64.img.xz) = 21949f5beebf855d83cefa29a477ebef417a92c807b4a2120f6c64257fe81b40

....

=== aarch64 ROCKPRO64:

....
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 1628a55a26f5a8caa41b63208fe657aa9d35f9b3d2f2438c8b96f0266645b92cff2af8707a3d36268c7207ea0bdfcab37b8e21bb339deb82892a4a3d7bb5e38d

  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 73639c026d9688da24cc0770eb1e860f3a6e9f5ed4a2dfced25c101d4a43515e

....

=== armv7 GENERICSD:

....
  SHA512 (FreeBSD-14.3-RELEASE-arm-armv7-GENERICSD.img.xz) = 2093deba104a4832398af330c86842df8e843b834d320e19f64577a6ba8a0230a6f0142f936e8c49fa91143bacca6f1e44454bb229a27fd5a956e602a3097a5e

  SHA256 (FreeBSD-14.3-RELEASE-arm-armv7-GENERICSD.img.xz) = b3627a92f8f8cc4b4eb0caaafe809fe0a2139a41cbaa8bee2a3c451ad81c4048

....

=== powerpc64:

....
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-powerpc64-bootonly.iso) = 1c43ba5ef01b62a94d0730bd1ffe5d3848b2a7a6aad4669396ce4b1d4dfbc0e1eacce60bbaf89c4989fe37640a71e4316648f934db872335754e82816f54d7a2
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 23c4dd9b62a118f8c3446ab5787523ca989b2b5988f8fab880c6320d281ae65434beec3f02eda93a2d7fd385d22ff04252565c1ee2ceddce1cf12559b6707aa4
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-powerpc64-disc1.iso) = c00588da497c79ad20cbdc6c4396ee4a4a10c4b8739b5ada6f4f3dc17fdc008cb2b16aa7519a0e3f965784ea6f073f80667060f8a613561869890979ca8a32fc
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-powerpc64-disc1.iso.xz) = b2111afa7779acf7bd819f752ffd3bcc536922fd97127180b5b07a73c09bd1b1c66fa38837b5da8a12daca57f93653c6a8ff06682a698d1d0903dbdd6d5eba58

  SHA256 (FreeBSD-14.3-RELEASE-powerpc-powerpc64-bootonly.iso) = c84dbc0be4d074f27147faaec3ac43e11e1808813bc4804826ac364e700488fa
  SHA256 (FreeBSD-14.3-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 5e9bc3d5b165099914af9e77fd324bd79a9ae4be8c6685833dc1e04ddeb61a21
  SHA256 (FreeBSD-14.3-RELEASE-powerpc-powerpc64-disc1.iso) = bd2396d286dd365e8f71e0d813197007d841f6cc79e48ec32734f97f68efc6a0
  SHA256 (FreeBSD-14.3-RELEASE-powerpc-powerpc64-disc1.iso.xz) = f3f944fd97616da81e30e786c286949a2129fd8f60c7c1d997bc49599ee2c7ad

....

=== powerpc64le:

....
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-powerpc64le-bootonly.iso) = 99d76f11fe53fd19f4095183a881291059e2b67c669c8ecb472240182e5a53117a41156bb4a536a0d5c039771603ef6addcb39a9ac17d8cb850973228384e155
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 8be29f53a4c145ec38bd1aaf21d1a0b88c4ec004a8d75a6a7969daaa06a194261b79cf4fea6061f361037f2d9899ac1af153eb2796ab85d574a0accb19b23583
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-powerpc64le-disc1.iso) = 7b42e6d6b6b81c0c063ffef2e32c5531bddff00401324208e1383e5b1e881ba2a2ed0f14a2c0d4815848f350adc29566dde39a6f5c088dc7859e563573eeb694
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 21cf0f5f0038deda06505f4d6beea019a57a5e9e3c5c53a60d5fec0bf7a71aa20f5a64359a5fc0b888d71d548648f5f1b4257b250163b0ca9ad06e78a6493238

  SHA256 (FreeBSD-14.3-RELEASE-powerpc-powerpc64le-bootonly.iso) = 1ee9c54e2a8c1c51bb07c85fda27283d5f3da2817ce90d42df308b0bf5c3031d
  SHA256 (FreeBSD-14.3-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 1702c904d18bb5bc7b21e58d39ebb9a46ca3a360f39505b8843c3e814dcd3acc
  SHA256 (FreeBSD-14.3-RELEASE-powerpc-powerpc64le-disc1.iso) = e386b9a13e88242766b1df54c8df029bd10214200218f39543bba8fd9264dfc7
  SHA256 (FreeBSD-14.3-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = 69572c95159c709652a7a4a0d1f6d03e751e711392ebafaaef18740e9e28e045

....

=== powerpc:

....
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-bootonly.iso) = e49e0947da4ae48634875c1e3290c218a592d92f5245b855baf3211b2dcb6b739d2632d66781c3f7c0cc89dad9e5d80ba915c152279aa5717dad0b37da41d816
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-bootonly.iso.xz) = 444e163341ac51b8575359ff384aa227378de1c099b09e5667c9c98c6e3734b4fe553cb8bdfe40b8bd1173c99a013d518480a1cbec305d5177b33b8320de98ba
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-disc1.iso) = dcc71ae8054deaf3f4204918e52eb770eb57ba0092067f1d5ae16a9d3891f3624442916f32b83a250ae5325d33c2ae9ec66b4b6ebe9b4a1ff397cc1deb5b287f
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-disc1.iso.xz) = d1829aa661c0a0b68a710318165627cd0e8c120ceea8b1d3fda16e54a1290f990d9dc1437859a7a20ab9291dd5846805619eb4371e9c4cc5dc5a9b868ff771c3

  SHA256 (FreeBSD-14.3-RELEASE-powerpc-bootonly.iso) = a0782ce12ecb3e66bd9a1432e0fb7ffedb4c6a1c2edcb8421b5844f24b24f9e8
  SHA256 (FreeBSD-14.3-RELEASE-powerpc-bootonly.iso.xz) = 168be4617a0938ca7dd29181c75c90b9109d8e7ba90bf988a8bc1b17f34ab9c6
  SHA256 (FreeBSD-14.3-RELEASE-powerpc-disc1.iso) = 9e923b834ddf03099624963f20c0780dbf6f80362688d1002e42bbcccb206cda
  SHA256 (FreeBSD-14.3-RELEASE-powerpc-disc1.iso.xz) = ebad91511650825e7ea6fc9d7e47d4e8d7d66aa3c8be6fd2aafd91548a1f0c9f

....

=== powerpcspe:

....
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-powerpcspe-bootonly.iso) = 74eda7f19cab9ffe8e50549e0309518b9c7e5e749f047a3126fc76539420b44dd2d7c77298ea7f638aaba73546c3c7c39fe412dd5da26d4b6b1f8c0bcef606ca
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 45f96d8f9cf74462a2992f4d1aad143d8acc686ee1cb11341651976e6784dc5b2bbddaccf9675b62db30cdc60e84ceb5ddd6ff019550329d5d4ce991aa0124c4
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-powerpcspe-disc1.iso) = aeb088b789e8ac84e87d93dbc40676f82b5a649c097ed28e8432e8d866acd9f1dafda9bb57e88e8ddd1e0aa86253ae9e5f9321c6d8d12af4150ff56ba0b37054
  SHA512 (FreeBSD-14.3-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 3df1979171727cf483507d47ba3c326c0a67ead36c57081ab99bdcd6f0e421a0bd716f7fce78a3a5c86c189fa93439ee7600e21bf1fc2afe8bcd7c0f1dcd7da2

  SHA256 (FreeBSD-14.3-RELEASE-powerpc-powerpcspe-bootonly.iso) = 3a0696bd80b4a468e751737a2962903ec037aa7a88929aac0067f0f97c4e0709
  SHA256 (FreeBSD-14.3-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = 8d638ab75cefdfc73587a91086bf17c46431fb410a53fecbe5cfd37796720b7b
  SHA256 (FreeBSD-14.3-RELEASE-powerpc-powerpcspe-disc1.iso) = d3df6a17435f088ba82c29e15ef69038879ac8878000fe6dc0087391a3dfd366
  SHA256 (FreeBSD-14.3-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 8f4d68e191a6c007211862a11bab444c16a66acc6c59363844a842cfb9f6af27

....

=== riscv64 GENERIC

....
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-bootonly.iso) = 000b2a7149eb6bdb533dcee5c8fe2ce4cbdfa7d216b7e5ca6a54f9ad562b3bd5f0ef7bd1723c85bbe9e61b95978e7c23d852b92a222c8fb6e14a4f2a7d0e6aca
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-bootonly.iso.xz) = 36cd86dbece2528eb0e4163d4a4c4fdc072d1e59b96311311a3cc9d7d8973c25c032c1b635ae1ba481173e53f7d5461b611d150daeb927d6c09b71293dee1651
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-disc1.iso) = 4752088b68f7eff949c25549e73b5be9b1decdd0f7208aced4a29c816926b47524b3806eb885a06c37d776e48c6e9c3939b254b63609fa20334e598fb71ff363
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-disc1.iso.xz) = 05b069ae084c2af9cb1e180c8dcf1198cf71b9679f18a77d5ad8f594b72b656dbed95a6b8ca07a2c17c8fe7dd55678c75e6475f2439c2ca8e52ce4589019b1d4
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-memstick.img) = c50e5d98296c98c9961c23f7936e09017d44d0235282f47bfdd3a5cf75f6de85e874d308a1ac4a4777866cc6eef5376e728fe1014c98c06cf40236414698da67
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-memstick.img.xz) = 47679989d82d9ffa9aabbeb5b9b760c7b623b1f7e06b102d3da516b795c68b5dc22daafde4d7657010ec17be216f56649175753527e12ff3cdb42b8de06f00b2
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-mini-memstick.img) = 14c67f8ebd224b59b22c17020826549f637172bbb704b245cabe6fc34f3fdbe72ad577ba8a1f4344fda107aa0f10e48f5a5fbfbf74aa24302f9679a48cc15826
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-mini-memstick.img.xz) = bdb38776793277b5bde8580b312b0bb5e4fb23968b33d47611ccf51cee99c814ead91eb9f59dfc0ba3db35c9c0e7f973feae9225e9273e201f2f1d24353c0cbc

  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-bootonly.iso) = dcddd13754c880328f7b12019c404ab963a8df011579ee9659de8bb9dea1a287
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-bootonly.iso.xz) = 31937fac0d0459804d2b5bb4a5135f784bb641c731028c6c6ac58e78121a5f2a
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-disc1.iso) = e2e91a1227e3d4cff8de85f4e8d778ba4047455cf392163f2efdf058c3e4f28c
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-disc1.iso.xz) = 55863b7ad612f399c2f337f5675f269a84cbd4a859e104d8d5d49fbec995f45e
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-memstick.img) = be58a139603d5f5f8591e3a70b93236231ab83633a71745bc182b3a817185415
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-memstick.img.xz) = e76c97fb0f9583074e18a1eaf9a32a5312d13b3b18745a720611a666eb210e0c
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-mini-memstick.img) = 075a52b1eb03299decbf51fe78392c1c13b3046759aa2980fa09d34628505d85
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-mini-memstick.img.xz) = baa01efd9ebf7cd9d98844b9487622ac4e198204f95804d37459705e9e5e4d18

....

=== riscv64 GENERICSD:

....
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 6c12afd41a5282094ce707dab3d8b7f923d16a19ce1c01c6f707ec68cd4406b8304ea84d03a647ea0de0659f2705620c7496fcf2fc12ffc4ebecb75b03312b1f

  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 619c29c6c296e3a8cbcaa36eea79d3edb69ed531b12bab7eeef1cc7b7d8eb073

....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-14.3-RELEASE-amd64-BASIC-CLOUDINIT-ufs.qcow2.xz) = d9d59ded03ef3431decc5e402b1cfcd2735e88604c42bc87137f0d7334100ba0b35cf3916fac85dc0458d17487b3e8183d0a91be2d20d617c30a3957aa70eb4b
  SHA512 (FreeBSD-14.3-RELEASE-amd64-BASIC-CLOUDINIT-ufs.raw.xz) = 2a5fa418b2752abde3a3cec9ec2ee0a93936ed4d997e7832625707bf2a0f96cd54b212812c713aeac90a533b092a4daad95ab77c68603ed10e650408cd1c3405
  SHA512 (FreeBSD-14.3-RELEASE-amd64-BASIC-CLOUDINIT-zfs.qcow2.xz) = 0ee4e06426577772882914bb3abb91c90b28e614a88c3f6ba3bd695e3c0685ff059f6e6571d7d3fe9a30f22e4a2ddeda4e9b30b5009371778525624ee16e6109
  SHA512 (FreeBSD-14.3-RELEASE-amd64-BASIC-CLOUDINIT-zfs.raw.xz) = 2791d431a8ba15d941f97b2410f92756dbc926374ae5236fa054bd02949799deb6794362de4952f4a49624ab6d337afeb1e5bfb0f1121a6987930ee398308403
  SHA512 (FreeBSD-14.3-RELEASE-amd64-ufs.qcow2.xz) = 9024ea7060181855ee5582d52d015e03672a046ce755000c30b2298813dc956effbaf505d750412cf04697c8970d6b11b1db12e18ad0df58d9f691ce20dddea0
  SHA512 (FreeBSD-14.3-RELEASE-amd64-ufs.raw.xz) = f39e3ef42b5dee41e92b01ac8d280fdb91562c64cddb97982eb91806d29225e922a78de0b9f519506756f9a61c30ba8911cfc34bccb359a40ca77f9847396b34
  SHA512 (FreeBSD-14.3-RELEASE-amd64-ufs.vhd.xz) = 2944733fac566c16f120a3a67d89f4581105c5ea3bea9088d93d3d7219bd311b61649da0b19a0700de1f3e1249abf1822b5a5ab5e8a0c26a8b07d7168b4b1751
  SHA512 (FreeBSD-14.3-RELEASE-amd64-ufs.vmdk.xz) = 971eb691e27b9148e8f76f49969d20b2042a7fba236e910dae486039335e26ee5a7c410c2ae89fb2f29b7a507167396498b031a8c53024839288962a7f250740
  SHA512 (FreeBSD-14.3-RELEASE-amd64-zfs.qcow2.xz) = 97c227d34f1edf80f0bd7ec4f475c713f23589fac60fb9b17e6cc009e61b8ba1b14bf6fde89fce2491288f38012f9fab517cc4992b7e0829b375db84b8851969
  SHA512 (FreeBSD-14.3-RELEASE-amd64-zfs.raw.xz) = 9621e63599c20f8350867df3c356949f991122a91ff5144a9cbfae32bc1eb614b53a74d7422b41ea927e6674dc93045c4f88699d181e995c3775781f450fc082
  SHA512 (FreeBSD-14.3-RELEASE-amd64-zfs.vhd.xz) = 6e7f9efb1beab22161338bd6bc46e716de37fb07d0d3dfdd7bce8acab411be0ca8d4e5fa57a15c5d3db67ca58f689c452d1c67182dc05f178076e3d761e612d6
  SHA512 (FreeBSD-14.3-RELEASE-amd64-zfs.vmdk.xz) = 08dfd28f5d58f8323df5944965b88c12411508dd54f097300b99a29ca69829d8da1d12d31616a78abcb168a92b91d0d5854259c627aba1a2382d91bee514823c
  SHA512 (FreeBSD-14.3-RELEASE-amd64.qcow2.xz) = 9024ea7060181855ee5582d52d015e03672a046ce755000c30b2298813dc956effbaf505d750412cf04697c8970d6b11b1db12e18ad0df58d9f691ce20dddea0
  SHA512 (FreeBSD-14.3-RELEASE-amd64.raw.xz) = f39e3ef42b5dee41e92b01ac8d280fdb91562c64cddb97982eb91806d29225e922a78de0b9f519506756f9a61c30ba8911cfc34bccb359a40ca77f9847396b34
  SHA512 (FreeBSD-14.3-RELEASE-amd64.vhd.xz) = 2944733fac566c16f120a3a67d89f4581105c5ea3bea9088d93d3d7219bd311b61649da0b19a0700de1f3e1249abf1822b5a5ab5e8a0c26a8b07d7168b4b1751
  SHA512 (FreeBSD-14.3-RELEASE-amd64.vmdk.xz) = 971eb691e27b9148e8f76f49969d20b2042a7fba236e910dae486039335e26ee5a7c410c2ae89fb2f29b7a507167396498b031a8c53024839288962a7f250740

  SHA256 (FreeBSD-14.3-RELEASE-amd64-BASIC-CLOUDINIT-ufs.qcow2.xz) = 002e4ba15a5af021f9765f85c19e03edae396ea83306671a7484659d5fd9da69
  SHA256 (FreeBSD-14.3-RELEASE-amd64-BASIC-CLOUDINIT-ufs.raw.xz) = e73c844eedeaf968abbdf1e572f5de0b6b6029f947ed1be9e22204a74a886aac
  SHA256 (FreeBSD-14.3-RELEASE-amd64-BASIC-CLOUDINIT-zfs.qcow2.xz) = 3dd6e6d4c9e0638f22fbcc49e1d2a8be5b5ac637a9bb15db264605c30ea192c8
  SHA256 (FreeBSD-14.3-RELEASE-amd64-BASIC-CLOUDINIT-zfs.raw.xz) = fe431be0d03ee0f12c33379756db055e84f12ef1112f6e78aa25100a98697d0f
  SHA256 (FreeBSD-14.3-RELEASE-amd64-ufs.qcow2.xz) = a4cf74016360707a280d6e42c83f8e95c88e67ae9488b4c77b07eaca717047f1
  SHA256 (FreeBSD-14.3-RELEASE-amd64-ufs.raw.xz) = bcdf55da5bf848de1427e752e1280bd0ec7c7ef2b65037dfea8fc60f97274ebd
  SHA256 (FreeBSD-14.3-RELEASE-amd64-ufs.vhd.xz) = 5189c34a356425ba9b47b1599cf5e0b371d2d932896ef546c44c8f4d77b566ae
  SHA256 (FreeBSD-14.3-RELEASE-amd64-ufs.vmdk.xz) = 8e57be78df49c8acd75bf975a36e747bb8a2352efdaf7be583c5d37595f7a7ae
  SHA256 (FreeBSD-14.3-RELEASE-amd64-zfs.qcow2.xz) = 8bfcc2c6f3b3f259b0288b41db808328d98fe015f59432ffd8d69276829a9a8d
  SHA256 (FreeBSD-14.3-RELEASE-amd64-zfs.raw.xz) = 0a1a861763b30d9bdaf3d011a6252d6a63d52cf0db94edad4319af2609fd2791
  SHA256 (FreeBSD-14.3-RELEASE-amd64-zfs.vhd.xz) = bb982c1cc15ff1eadc9c69a48bbb179b376677e2b1186328dd293af3e4e389d2
  SHA256 (FreeBSD-14.3-RELEASE-amd64-zfs.vmdk.xz) = 9ad60653bc334871453ac5898504a15db43259eac211cd3467099eaf8e3ef75e
  SHA256 (FreeBSD-14.3-RELEASE-amd64.qcow2.xz) = a4cf74016360707a280d6e42c83f8e95c88e67ae9488b4c77b07eaca717047f1
  SHA256 (FreeBSD-14.3-RELEASE-amd64.raw.xz) = bcdf55da5bf848de1427e752e1280bd0ec7c7ef2b65037dfea8fc60f97274ebd
  SHA256 (FreeBSD-14.3-RELEASE-amd64.vhd.xz) = 5189c34a356425ba9b47b1599cf5e0b371d2d932896ef546c44c8f4d77b566ae
  SHA256 (FreeBSD-14.3-RELEASE-amd64.vmdk.xz) = 8e57be78df49c8acd75bf975a36e747bb8a2352efdaf7be583c5d37595f7a7ae

....

=== i386 (x86):

....
  SHA512 (FreeBSD-14.3-RELEASE-i386-ufs.qcow2.xz) = 784910e3cbbb94f7be6fc5e1c74f887d79c073f39bae4c107281b2b5e675d9ea02eca4939eeb5f2320240319ac8ec7c25528bceeb68912888f8e627e26692af0
  SHA512 (FreeBSD-14.3-RELEASE-i386-ufs.raw.xz) = 09d3208a4d807e41079d26d178111bf5777c9bf25cc28dc4d9c20a8ca7872997b9d9a56abbf85781acb296f12e1af08f5b3378e829603749851402a81d8a4319
  SHA512 (FreeBSD-14.3-RELEASE-i386-ufs.vhd.xz) = 7ec7e4c21d8c4beefaa81f3aaa329658de07de0598046213a764614770faab0b93d7bcdb4b2705889396c62ad1b1c21088367bc70c9fabf91c47b53b299993d0
  SHA512 (FreeBSD-14.3-RELEASE-i386-ufs.vmdk.xz) = 668ae36ffaab3f84f3b004bbc70591478e298c2a781346f01b2e0c1a006de97124b22c604aceae4517cf17083bc26d1d4be185f4dab76c24fe58034f18cbb322
  SHA512 (FreeBSD-14.3-RELEASE-i386-zfs.qcow2.xz) = d49bf3e88b0fae1062ff0bccdb188a223db0111d445531cdae0ab2a9d442918672e1d022bd0fbee2d43d1e0f218c7a5219fcd8fc92b6ed942cb6dccfb85ac169
  SHA512 (FreeBSD-14.3-RELEASE-i386-zfs.raw.xz) = 118dcf3b8a6398075677d0ceb666bf7db06edd05c63ddbd1b303519a565c32c5e6d7a4e23142e0b9a343818a35235581d5ccffbc5725372f2a79dea71aa65046
  SHA512 (FreeBSD-14.3-RELEASE-i386-zfs.vhd.xz) = d5ba2dd36d117ed7307060e30db3e4fd9f1b9b5406673bf313bdc2343cfdbe98390ce20945a5cec0bee4836459bcec4eab62d29f9c93cfc409f2d46187e0d4f4
  SHA512 (FreeBSD-14.3-RELEASE-i386-zfs.vmdk.xz) = 97d8ee8952e945683aed66af4564976d6892861939002fe5d071a288735de18783bfc4b04c5f6afa505477d477dabc2c794d6042e51b99ea79921e9c1b691a81
  SHA512 (FreeBSD-14.3-RELEASE-i386.qcow2.xz) = 784910e3cbbb94f7be6fc5e1c74f887d79c073f39bae4c107281b2b5e675d9ea02eca4939eeb5f2320240319ac8ec7c25528bceeb68912888f8e627e26692af0
  SHA512 (FreeBSD-14.3-RELEASE-i386.raw.xz) = 09d3208a4d807e41079d26d178111bf5777c9bf25cc28dc4d9c20a8ca7872997b9d9a56abbf85781acb296f12e1af08f5b3378e829603749851402a81d8a4319
  SHA512 (FreeBSD-14.3-RELEASE-i386.vhd.xz) = 7ec7e4c21d8c4beefaa81f3aaa329658de07de0598046213a764614770faab0b93d7bcdb4b2705889396c62ad1b1c21088367bc70c9fabf91c47b53b299993d0
  SHA512 (FreeBSD-14.3-RELEASE-i386.vmdk.xz) = 668ae36ffaab3f84f3b004bbc70591478e298c2a781346f01b2e0c1a006de97124b22c604aceae4517cf17083bc26d1d4be185f4dab76c24fe58034f18cbb322

  SHA256 (FreeBSD-14.3-RELEASE-i386-ufs.qcow2.xz) = 2defbae4f35d3893823217f5c3869e870642c63eeb91b2dbd41c92afd829168c
  SHA256 (FreeBSD-14.3-RELEASE-i386-ufs.raw.xz) = e3ff77943f5a6cc88f7aed69e0d969fb397e020bd4675d731e4adcfb135c6c13
  SHA256 (FreeBSD-14.3-RELEASE-i386-ufs.vhd.xz) = b2fcc912a8595fd34d25a7fa81dfcc24592ec1d1e7a95ee003bd493e3fe69e55
  SHA256 (FreeBSD-14.3-RELEASE-i386-ufs.vmdk.xz) = 6a8bc2730b20339041e5b1ff04c2c852e99b1006b1e5e4424921511f7fc8e83e
  SHA256 (FreeBSD-14.3-RELEASE-i386-zfs.qcow2.xz) = 79abf076f58adfa5266a01936738060ee8be745741af6545c07269ecd0ec52c2
  SHA256 (FreeBSD-14.3-RELEASE-i386-zfs.raw.xz) = 47aa2dce8f9d1a22b156252a48beb045b76ed6b877faf6b3d66e71b0f9b9959b
  SHA256 (FreeBSD-14.3-RELEASE-i386-zfs.vhd.xz) = 12a5cb9e00cc86e7d42909c7a96c129602e11acf8baf51feeb94a0709af0cbaf
  SHA256 (FreeBSD-14.3-RELEASE-i386-zfs.vmdk.xz) = 0f1bdf769d922982cc30873d0301c711169d3d9d4eff40b0cebf2918c7b04e2c
  SHA256 (FreeBSD-14.3-RELEASE-i386.qcow2.xz) = 2defbae4f35d3893823217f5c3869e870642c63eeb91b2dbd41c92afd829168c
  SHA256 (FreeBSD-14.3-RELEASE-i386.raw.xz) = e3ff77943f5a6cc88f7aed69e0d969fb397e020bd4675d731e4adcfb135c6c13
  SHA256 (FreeBSD-14.3-RELEASE-i386.vhd.xz) = b2fcc912a8595fd34d25a7fa81dfcc24592ec1d1e7a95ee003bd493e3fe69e55
  SHA256 (FreeBSD-14.3-RELEASE-i386.vmdk.xz) = 6a8bc2730b20339041e5b1ff04c2c852e99b1006b1e5e4424921511f7fc8e83e

....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-ufs.qcow2.xz) = 84aa3980c3a1a5569ca83dd447d25ab5a1a1293397346384128570489fcf08c57488ca8af558bb8eb0d0a25f3eadb21642ab75443c2a8b62a8b076dd369c8a65
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-ufs.raw.xz) = 884eb82ec17aaa73e557a64034d43d5278d2ba60ba02c17302471f1b11d636a65cb9a40968a8b73ef8df31eba1b0332d2f41d6a65eeb151b16b4e64e9157c3a3
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-zfs.qcow2.xz) = 2eeb543c332a71345b98ea654a8075a809da1b9ee5f0efdd08681fbda1d20a567818d9db2e61956e9dc51a7e498436d30045101b4814d77900ce312de6e9c8b2
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-zfs.raw.xz) = 544cb8ea1741efda23bd8d09951270b0bba5b1c76215583142011bd657aaea62c0775dec5dfcdf6c217a35553746332144ca1603189f840e1c1a6d6e4656153e
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-ufs.qcow2.xz) = ebdce816ae08a03c4c6e3c80bd1d22cb1c9ff7a57407082c7cb613158d8e8b901861a7c452ebd76c60d4e9b6768b94c335fad71892391dfa7755a7c5d0875a04
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-ufs.raw.xz) = 1e23033b237bddb6c6fdf300d1be2504ccd46297196cef5617e4269b2d8cfea579ce82b0cb457970b091fa6f357dac780700a4697b2d47210fa0083daba96c77
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-ufs.vhd.xz) = 08735d82bf19de28b368921f28194148d9e4e4e57a4590771105e2834016ed58ed4a10c409a2b4a57e63fe8be8d56cd3aad5952112655f9ba8436eb8538dc0d2
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-ufs.vmdk.xz) = 32fa91752918d7edefffa1ade6c0c357fe5ff30bd4d4c9bafbdfd61d27ce799e416256a8e1ee4e8754924b6a78bb52f7aa9206c01ea80fe7e646d7fcd5bf0900
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-zfs.qcow2.xz) = 8b52c53e4bfd000d4a8194d19073e47820449ca8d46128d5ab2d24f407c36820d4cb82a42a15524a5002443c2ce11534fef662f67a62718eecae13feb93fec69
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-zfs.raw.xz) = 2f094f23b503117c3690e85b892acbf09c0f4ed71d857d6f9c4b7c9be5f868da6665eaab0f8fd28fa3c32be8c8c00cd64c027ad97c76f7a6f6af7b790e1d71ae
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-zfs.vhd.xz) = 722413771fd058e85151a9d3b1cbeb838691582fae07a9fb31d7ec79328f48936761619bd6ab6b74962022e309976f3815cd72342178e784ed83d90e67b79833
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-zfs.vmdk.xz) = 9de620f138d55da9b989b25360b3c0cefb4df8941798d19c7e0731f3d6e1de123a0deb1d8fd676d821ca0e023e27beddd91e8e7bd92805ed09cff9a913dd189e
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64.qcow2.xz) = ebdce816ae08a03c4c6e3c80bd1d22cb1c9ff7a57407082c7cb613158d8e8b901861a7c452ebd76c60d4e9b6768b94c335fad71892391dfa7755a7c5d0875a04
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64.raw.xz) = 1e23033b237bddb6c6fdf300d1be2504ccd46297196cef5617e4269b2d8cfea579ce82b0cb457970b091fa6f357dac780700a4697b2d47210fa0083daba96c77
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64.vhd.xz) = 08735d82bf19de28b368921f28194148d9e4e4e57a4590771105e2834016ed58ed4a10c409a2b4a57e63fe8be8d56cd3aad5952112655f9ba8436eb8538dc0d2
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64.vmdk.xz) = 32fa91752918d7edefffa1ade6c0c357fe5ff30bd4d4c9bafbdfd61d27ce799e416256a8e1ee4e8754924b6a78bb52f7aa9206c01ea80fe7e646d7fcd5bf0900

  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-ufs.qcow2.xz) = 1942dd974c4b4fc0f0af771e1c733bf0de8192bc746e342e3b7dac3b1594f666
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-ufs.raw.xz) = 5506a4c7afd453e0926896dbaf8a488e54dc689e8e49dec31c245b8a33079c89
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-zfs.qcow2.xz) = cc54b99bdb7feb3d5fd19c85706fba2dc43a62c7620d0ed43e2c55c21271138a
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-BASIC-CLOUDINIT-zfs.raw.xz) = 70e2bfee8ddbffee6d4f6a0a22b5900a63746126de066c2f93c7eadabc3c3b56
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-ufs.qcow2.xz) = 9a1b019e7f328d8dd732b05415a427de345b4eb0a00addac6ea858a1908ae0c9
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-ufs.raw.xz) = c212d7053c759f3153aa14323edbc2aea9989a99e1bef8f6cd68fda3150d23ee
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-ufs.vhd.xz) = 6d42d2c648383a1a1fac50b83cfdb4b3e626e75c23ad4018d48c1818fc38fb70
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-ufs.vmdk.xz) = b25af40cb95d5e685aa021cc3762a5112e173decce1de91be1677d647822f2be
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-zfs.qcow2.xz) = e137b0cbbb99e540547e83180c7893985b6dd4bd8ee25e67ee7ed266d2bf6717
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-zfs.raw.xz) = 025af3659f271196d65cd72f10cd702557702722d98b333b8faf25b7629b4dd7
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-zfs.vhd.xz) = 50b74af1ca98c48086a8b17937a75b988443a159728e9264ae3c1156be681335
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-zfs.vmdk.xz) = a7fe4069072d5677c1591591441a6a42541ed65bbdd429725fa285089546b55e
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64.qcow2.xz) = 9a1b019e7f328d8dd732b05415a427de345b4eb0a00addac6ea858a1908ae0c9
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64.raw.xz) = c212d7053c759f3153aa14323edbc2aea9989a99e1bef8f6cd68fda3150d23ee
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64.vhd.xz) = 6d42d2c648383a1a1fac50b83cfdb4b3e626e75c23ad4018d48c1818fc38fb70
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64.vmdk.xz) = b25af40cb95d5e685aa021cc3762a5112e173decce1de91be1677d647822f2be

....

=== riscv64:

....
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-ufs.qcow2.xz) = a886cbbee080f3c52df9b8cd38c4acc3c8c9f31fbf21f5ed5fe54e1895fd968596cec2fad52f1afac29c7fb9b4fe7a597a95949857ec5b9dcc2beac3eddb4e78
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-ufs.raw.xz) = d4c95d0db747a6adb3e93763fde63bb45bb8c889880491b3eaf0fe348abb8d53dfb9e4b60e5369b049b970d4c72a85703f8176234ddca678903cb7bca9161e4c
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-ufs.vhd.xz) = e77faac64b0515dc9932bc1d6f5b41241f1c9ac4c1e3d5394be3beedd1cb6b1e3f532d0359cf07b36e9c775599742af525ff23ef6737ac882f87920fc216b9c1
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-ufs.vmdk.xz) = 19d2b8478822fa286cd26434c2febef5cbbec7a260e1962589298a38a76df87d2ec9d1e673ea4ea8bb66d19153b47f7a30b48b76bc06812ae09d01ad5e794c97
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-zfs.qcow2.xz) = 4f490925c26e45678694d959860567f2e58cf35a18c92d0698aae76c59903de0b125d05a494e349b95e39bb9ae2f963cd81c841e0ac5162c162e449d15fa5011
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-zfs.raw.xz) = b4802fa71084b36a65afa4703c202969995c7e1a85094afc8c736ff5e1a3439ad9b8c62b63b4def94a98a43bffd3022e35f1d0c0368a1e49769bf2c9ca5aae6f
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-zfs.vhd.xz) = aa2f97dbd665ce6bfd649182fc5306dd77cbc32374f04750333015501225915eeee1e0a2b6381385bf82b8deabbcb977a45907e18fc8c5fb2024553aa4062609
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-zfs.vmdk.xz) = ed0206564f88d076b61dbe260f02dac33966fab29b280002bcfe189a5c71accac5256b1c74164e293dc1413ef47f8a4b095ec0fa56151dd9b5d00b22316571df
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64.qcow2.xz) = a886cbbee080f3c52df9b8cd38c4acc3c8c9f31fbf21f5ed5fe54e1895fd968596cec2fad52f1afac29c7fb9b4fe7a597a95949857ec5b9dcc2beac3eddb4e78
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64.raw.xz) = d4c95d0db747a6adb3e93763fde63bb45bb8c889880491b3eaf0fe348abb8d53dfb9e4b60e5369b049b970d4c72a85703f8176234ddca678903cb7bca9161e4c
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64.vhd.xz) = e77faac64b0515dc9932bc1d6f5b41241f1c9ac4c1e3d5394be3beedd1cb6b1e3f532d0359cf07b36e9c775599742af525ff23ef6737ac882f87920fc216b9c1
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64.vmdk.xz) = 19d2b8478822fa286cd26434c2febef5cbbec7a260e1962589298a38a76df87d2ec9d1e673ea4ea8bb66d19153b47f7a30b48b76bc06812ae09d01ad5e794c97

  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-ufs.qcow2.xz) = 757668425787a0c32250b56cad81bf423f71fe841acaf8884b4b2aaddd7bd753
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-ufs.raw.xz) = be66ce3e7f7163abc5d4a2e5eda1e3b665786889116f5edaeb85b758901c7de2
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-ufs.vhd.xz) = cac75759e2fc4d61a679e9efb8c386fa4e6c6780d1d8938613d39f7126e703c5
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-ufs.vmdk.xz) = eae757cc8335a6cc2e427fcde98f40fade41230d1ded9e59e5df8980a034ae4b
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-zfs.qcow2.xz) = fec66aa8beeda55386bb40be4c3ed1c91733c34aed86deb4b03780e1fe9ffae3
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-zfs.raw.xz) = f50c5f7251b50460809d9f2cc292186ee7e6ac91ac377262e95ab43fa6d6199d
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-zfs.vhd.xz) = db23c7d05a3d2f9ec7b6658c9209eeea85d9bfbd7efe7cefb35a73a12fb3dac3
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-zfs.vmdk.xz) = fbac1950582b8ab31d189641878ed0e8fdf5c00547f54b163910d7ffed32822f
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64.qcow2.xz) = 757668425787a0c32250b56cad81bf423f71fe841acaf8884b4b2aaddd7bd753
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64.raw.xz) = be66ce3e7f7163abc5d4a2e5eda1e3b665786889116f5edaeb85b758901c7de2
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64.vhd.xz) = cac75759e2fc4d61a679e9efb8c386fa4e6c6780d1d8938613d39f7126e703c5
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64.vmdk.xz) = eae757cc8335a6cc2e427fcde98f40fade41230d1ded9e59e5df8980a034ae4b

....

=== amd64 (x86_64) BASIC-CI:

....
  SHA512 (FreeBSD-14.3-RELEASE-amd64-BASIC-CI-ufs.raw.xz) = de172ea291daa2237324deaa9649878a7595d986ef825c76370fd8121b701f4d7f2c9c2ffe9faf7bfb0b28deab14e027cc16e357a27545faa47e5c1c7bffca32
  SHA512 (FreeBSD-14.3-RELEASE-amd64-BASIC-CI.raw.xz) = de172ea291daa2237324deaa9649878a7595d986ef825c76370fd8121b701f4d7f2c9c2ffe9faf7bfb0b28deab14e027cc16e357a27545faa47e5c1c7bffca32

  SHA256 (FreeBSD-14.3-RELEASE-amd64-BASIC-CI-ufs.raw.xz) = ec0f5a4bbe63aa50a725d9fee0f1931f850e9a21cbebdadb991df00f168d6805
  SHA256 (FreeBSD-14.3-RELEASE-amd64-BASIC-CI.raw.xz) = ec0f5a4bbe63aa50a725d9fee0f1931f850e9a21cbebdadb991df00f168d6805

....

=== aarch64 (arm64) BASIC-CI:

....
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-BASIC-CI-ufs.raw.xz) = 8c41057437849f0af65ed5ba8b85fdae3765d652b7383bea0c6077fa92ae53ecf17abe0387c1d93c408dc543f4593ed51bf0f76366c05b6e06bce852b4b81fe6
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-BASIC-CI.raw.xz) = 8c41057437849f0af65ed5ba8b85fdae3765d652b7383bea0c6077fa92ae53ecf17abe0387c1d93c408dc543f4593ed51bf0f76366c05b6e06bce852b4b81fe6

  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-BASIC-CI-ufs.raw.xz) = 642e66f2b895851420e3eb20167a26055438312eea7a160c2c75883b050f856b
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-BASIC-CI.raw.xz) = 642e66f2b895851420e3eb20167a26055438312eea7a160c2c75883b050f856b

....

== OCI Container Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-14.3-RELEASE-amd64-container-image-dynamic.txz) = 6b389a174f03067c955efed4b8fb5e130cd161eee5da02b36b3092be9f302d9a8425cb19aa05cb1fedabfba7dc1483ecfafac75e3cad4156bedc6c509585c6ff
  SHA512 (FreeBSD-14.3-RELEASE-amd64-container-image-runtime.txz) = 86a78b499882277393b2443e62cc6f650ad269cc7ab4fdbdb32e71019a527952aec51106342281cea449f6c05397605b2844cd00166e189a856550c0e33a3d00
  SHA512 (FreeBSD-14.3-RELEASE-amd64-container-image-static.txz) = 45d9057d1c363d2b6daa3556735d0b9555a28a5161b0e42528cd080aa6bb1b77fd511eb46eaecdbac4222d15b214e20500455a6416f319a628fb6f4d3b17c488

  SHA256 (FreeBSD-14.3-RELEASE-amd64-container-image-dynamic.txz) = a7214eff53716588a4fd3989c3ed70fb6523272cd5a533fc3882a83565007349
  SHA256 (FreeBSD-14.3-RELEASE-amd64-container-image-runtime.txz) = b2337037010094fa67a0a2f0fa2b20841c3ea58c65c325c3bc5068e20d6f2ac3
  SHA256 (FreeBSD-14.3-RELEASE-amd64-container-image-static.txz) = 4bff5acc8d5843d4d7d73c631472914c806ccc2a7ca2c93eb8a9b444b1d20f17

....

=== i386 (x86):

....
  SHA512 (FreeBSD-14.3-RELEASE-i386-container-image-dynamic.txz) = 56f35b7a539de30391661d34b877c4809b89092b9c1656021261bb0e41eaf68121a05b4426cb46c1d6ce62480fc348f94e2227d4682105bc854058bb2a0d3e9d
  SHA512 (FreeBSD-14.3-RELEASE-i386-container-image-runtime.txz) = 6ccba94c9ae1ae43bcd1706640e5a6c46449da7ad0d5e07c28c6eeaf4971eb617c07736ee386fed24dd24e7fb56801ed233d968129a27d4e378ecf468c3f47e5
  SHA512 (FreeBSD-14.3-RELEASE-i386-container-image-static.txz) = 64d09f752a286bfab68e553ee03afbed73bc515e7788dbf6fd2349111e60364b9a41c0f0f8561886335e846ec13948da9838b333e336f27d18d32dd86818267a

  SHA256 (FreeBSD-14.3-RELEASE-i386-container-image-dynamic.txz) = 110014eaf6348bc1c260fa1864be6f476cb130400cb7ad43f573d330dd0fb360
  SHA256 (FreeBSD-14.3-RELEASE-i386-container-image-runtime.txz) = 8b2d8d6b65fb6659f5b90d47ea052ac6fff47714902be463b89e38759bb46801
  SHA256 (FreeBSD-14.3-RELEASE-i386-container-image-static.txz) = 4d90851dcb900ec62e1be950a988661d0d1a6e6e4785d895072598b148bcfe8a

....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-container-image-dynamic.txz) = bd186bf05b15064644fe75f515dddc6b5a7567763553022d337ba8b653797ff55de105965895a2b9db232e7847ef8bfa091fcc5735835bdeaa5a12f018c651e5
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-container-image-runtime.txz) = 46999bd752686ec1221994e509599c398d3fb3953c1ad0b354e0b77f25fad58a5f26c1d8bd4f0edec937090633d2598f84b3d097e1d3ce011f4d9a1beb4d2126
  SHA512 (FreeBSD-14.3-RELEASE-arm64-aarch64-container-image-static.txz) = d780f02985b5a6021b56c0ff67c34dff4da19fb3f779212e84835ae69b0ea9a63da0fb315951e3374e74fc7de670a7ec3eb470e0f0cb921799f765fb85cdf7cb

  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-container-image-dynamic.txz) = c29d7e45e0483fac4007a335a96fa83e9744ea60c2c2ac3ed9b1c5931bc1cf68
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-container-image-runtime.txz) = 87d598b8324b4091c78f6bef146f2372048537a30d1e449274a265d8804d3277
  SHA256 (FreeBSD-14.3-RELEASE-arm64-aarch64-container-image-static.txz) = 7c86f838c30a51e3a75a369109c03248264677bf40a439b840c6b79cd2ae768e

....

=== riscv64:

....
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-container-image-dynamic.txz) = cd81d671ec6fa36f495a491affe45d9f454f2535ad2a0ad2903ad073033a8b31bdaa85a3342b3ece280c1d752d11bd6b637e276bf7ce8a8f8ec36f9c657ab3bf
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-container-image-runtime.txz) = 6d7e8f8d63aecddbb9d6a6cacaa235ba466b6d02fba5d517771331cc5e182345c61a8b15421b8ee33f3fc90b405955bbe3755c3f1bde65d801eafc9db78271a3
  SHA512 (FreeBSD-14.3-RELEASE-riscv-riscv64-container-image-static.txz) = ae36c7c9bfaa2d4ee17bafdba136d9d3b2693788933da1f6bca9aa8320588f43fdcc44e097dc6fc94381582dea8ab5148a43aff92e7dbd081a6c5f939b31377b

  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-container-image-dynamic.txz) = 42b410ca00d29893784154fb9f4058e6d5e62e30660b2f0f48a9817789f2bd89
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-container-image-runtime.txz) = 2121f81c99b665f30164db3316800376380edf2bbd8b40d13423a70166def1b5
  SHA256 (FreeBSD-14.3-RELEASE-riscv-riscv64-container-image-static.txz) = 428e111e3a74c8111376b6711a10b8f7da20771349296608d3b73e667afeb760

....

Love FreeBSD?
Support this and future releases with a https://www.freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
